מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מ שוחזר מעריכה של דניאל ב. (שיחה) לעריכה האחרונה של ערן
מאין תקציר עריכה
שורה 334: שורה 334:
     .navbox {
     .navbox {
         display: none;
         display: none;
    }
  /*הסרת טיפ להפניה לדף השיחה בהדפסה*/
    .annontalktip{
    display:none;
     }
     }
}
}